[SLE] Apache2 and PHP4

From: Patrick Malone (patm_at_thecameracar.co.uk)
Date: 10/19/03

  • Next message: Roberto Dohnert: "Re: [SLE] SUSE 9.0 Released?"
    To: suse-linux-e@suse.com
    Date: Sun, 19 Oct 2003 15:03:12 +0000 (GMT)
    
    

     I have been looking through the archives and followed any advice I could find there to try and get these two to work together.
     
     Apache2 now starts properly and is running with the prefork MPM package. The apache2 mod_php4 package is installed. Yast shows no dependency errors or other problems.
     
     I have added php4 to the /etc/sysconfig/apache2 APACHE_MODULES line.
     
     The webserver still tries to open or download a .php file.
     
     Is there anything I've missed?
     
     --
     Pat Malone
     Systems Administrator
     Mansfields
     
     
     http://www.mansfieldsdesign.co.uk
     
     
     
     

    -- 
    Check the headers for your unsubscription address
    For additional commands send e-mail to suse-linux-e-help@suse.com
    Also check the archives at http://lists.suse.com
    Please read the FAQs: suse-linux-e-faq@suse.com
    

  • Next message: Roberto Dohnert: "Re: [SLE] SUSE 9.0 Released?"